.header__top {
    
    background:#1a2132; 
}

.header__top__left {

    padding: 12px 0;

}

ul, ol {
    padding: 0;
    margin: 0;
}

.header__top__right {

    text-align: right;
    padding: 12px 0;

}

.header__top__left li i {

    font-size: 15px;
    margin-right: 5px;
}

.header__top__left li {
 
     font-size: 13px;
     color: #ffffff;
     list-style: none;
     display: inline-block;
     margin-right: 25px;
}

.header__top__right a:last-child {

      margin-right: 0;
}

.header__top__right li {
    
      font-size: 13px;
      color: #ffffff;
      display: inline-block;
      margin-right: 20px;
      text-decoration: none;
}

.span-cl {

	color: #243666;
}

.span-clr {

	color: #8cd8be;
}

#heads h1 {
 
 line-height: 1 !important;

}

.py-s {

	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
} 

.px-s {
   
    padding-right: 0.25rem!important;
    padding-left: 0.25rem!important;

}

.py-c {

	padding-top: 2rem;
	padding-bottom: 2rem;
}

.cont-left i {

  color: #243666;
}

.cont-right {

  color: #243666;

}

.bg-color {

    background: #243666;

}

.btns {

    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    padding: 12px 30px 10px;
    text-transform: uppercase;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 2px solid #8cd8be;
    border-radius: 5px;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}

.btns.hover {

    color: #fff;
    box-shadow: inset 200px 0 0 0 #8cd8be;
}


.navbar-dark .navbar-nav .nav-link {
    color: #FFF !important;
}

.a-link {

    box-shadow: inset 0 0 0 0 #8cd8be;
    background: #243666;
    color: #fff; 
    margin: 0 -.25rem;
    width: auto;
    height: auto;
    margin: 0px auto;
    border:0px;
    padding: 1rem;
    font-size: 1rem;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}

.a-link:hover {
   
    color: #fff;
    box-shadow: inset 200px 0 0 0 #8cd8be;
}

.b-c {
   
   background-color: #8cd8be;

}

.active {

  background-color: #8cd8be;

}

@media all and (min-width: 992px) {
	
  .navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }

}

@media only screen and (max-width:980px) {
  
  .px-s {
   
      padding-right: 0.8rem!important;
      padding-left: 0.8rem!important;

   }

  .py-s {

      padding-top: 1rem;
      padding-bottom: 1rem;
  }

  #heads h1 {
 
    line-height: 1.2 !important;
    font-size: 2rem;
}

} 
  .cards li {

    list-style-type: none;

  }

.counter {

    padding: 20px 0;
    border-radius: 5px;
}

.count-title {

    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {

    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {

    margin: 0 auto;
    float: none;
    display: table;
    color: #FFF;
}

.ticker {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 50px;
    margin: 0 auto
}

.news {
    width: 76%;
    background: #FFF;
    padding: 0 2%
}

.ticker .title {

    width: 20%;
    text-align: center;
    background: #1a2132;
    position: relative
}

.ticker .title h5 {
    
    font-size: 18px;
    margin: 6% 0;
    color:#FFF;
}

.news marquee {
    font-size: 18px;
    margin-top: 12px;
    color:#243666;
}

.news-content p {
    margin-right: 41px;
    display: inline
}      



/*service css*/

    .img-side {

         position: relative;
        -webkit-box-shadow: 0 15px 10px #243666;
        box-shadow: 0 5px 15px rgb(0 0 0 / 20%);
    }

    .side-content {

        background: rgba(36, 54, 102, 0.9);
    }

.icon-box {
    position: relative;
    display: block;
    -webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1);
    -o-transition: all .25s cubic-bezier(.645, .045, .355, 1);
    transition: all .25s cubic-bezier(.645, .045, .355, 1);
    border-radius: 5px;
    z-index: 99;
    text-decoration: none
}


.icon-box .icon {
    margin-bottom: 24px
}

.icon-box:hover {
    z-index: 1;
    background-color: #fff;
    -webkit-box-shadow: 0 0 40px rgba(51, 51, 51, .1);
    box-shadow: 0 0 40px rgba(51, 51, 51, .1)
}

.icon-box .content .title.fz-20 {
    font-size: 20px
}

.icon-box .content .title {
    font-size: 24px;
    line-height: 1.5;
    margin: 0;
    color: #3f3a64
}

.icon-box .content .desc {
    margin-top: 10px
}

.icon-box .content .desc p {
    line-height: 1.6;
    color: #696969
}

p:last-child {
    margin-bottom: 0
}

.icon-box:hover .content .link {
    color: #20ad96
}

.icon-box .content .link {
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 34px;
    padding: 5px 0;
    color: #8c89a2
}

.icon-box .content .link i {
    font-size: 16px;
    line-height: 14px;
    margin-left: 14px
}

/*other page title*/

.subscribe {
    background: #00A2E2;
    padding: 0;
}


.subscribe a {
    
    text-decoration: none;
}


.breadcrumb-item.active {

    color: #1a2132 !important;
}

.ts-newsletter {

    background: #1a2132;
    position: relative;
    min-height: 115px;
    padding: 15px 0 0 50px;
    display: block;
}

.content-hidden {
    position: absolute;
    height: 1px;
    width: 1px;
    clip: rect(1px, 1px, 1px, 1px);
    border: 0;
    overflow: hidden;
}

.newsletter-form input {
    background: none;
    font-size: 12px;
    height: 45px;
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.ts-newsletter:after {
    content: "";
    position: absolute;
    background: #1a2132;
    display: block;
    width: 100%;
    height: 100%;
    right: -8%;
    top: 0;
}



.box-part a{
  
    text-decoration:none; 
    color: #243666;
}

.box{
  
     padding:60px 0px;
 }

.box-part{
 
     background:#FFF;
     border-radius:0;
     padding:60px 10px;
     margin:30px 0px;
     border-color: #00A2E2;
}

.text{

    margin:20px 0px;

}

.box-part:hover {

    box-shadow:10px 0px 10px 0px;
}


.list-group-item a {

   text-decoration: none;
   color: #000;
}

.sets {
   
   list-style-type: square;

}

.mails a {

   text-decoration: none;
   color: #000;
}

.c-list {

  color: #243666; 

}

/*Bg-set animation*/

 .fulls {
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
  overflow: hidden;
  background: url("../img/bg-set.jpg");
  color: #fff;
}

#wrap {

  width: 400px;
  height: 450px;
  position: relative;
  overflow: hidden;

}

#wrap:before {

  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: transparent;
  background-size: cover;
  -webkit-animation: zoomin 2.25s ease-in-out 1 forwards;
          animation: zoomin 2.25s ease-in-out 1 forwards;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
@-webkit-keyframes zoomin {
  to {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
    opacity: 0.3;
  }
}
@keyframes zoomin {
  to {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
    opacity: 0.3;
  }
}
 #wrap .inner {

  position: absolute;
  width: 90%;
  height: 90%;
  left: 5%;
  top: 5%;
  overflow: hidden;
  background: linear-gradient(to top, rgba(255, 255, 255, 0.5) 2px, rgba(255, 255, 255, 0) 2px), linear-gradient(to top, rgba(255, 255, 255, 0.5) 2px, rgba(255, 255, 255, 0) 2px), linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 2px, rgba(255, 255, 255, 0) 2px), linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 2px, rgba(255, 255, 255, 0) 2px), linear-gradient(to right, rgba(255, 255, 255, 0.5) 2px, rgba(255, 255, 255, 0) 2px), linear-gradient(to left, rgba(255, 255, 255, 0.5) 2px, rgba(255, 255, 255, 0) 2px);
  background-size: 50% 100%, 50% 100%, 50% 100%, 50% 100%;
  background-position: 0% 50%, 100% 50%, 0% 50%, 100% 50%;
  background-repeat: no-repeat;
  -webkit-animation: drawin 2s ease-in-out 1 forwards;
          animation: drawin 2s ease-in-out 1 forwards;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
}
@-webkit-keyframes drawin {
  0% {
    background-position: 0% 50%, 100% 50%,  0% 50%, 100% 50%, 50% 50%, 50% 50%;
    background-size: 0% 100%, 0% 100%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 100% 0%, 100% 0%;
    -webkit-clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
    clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  }
  25% {
    background-position: 0% 50%, 100% 50%, 0% 50%, 100% 50%, 50% -100%, 50% -100%;
    background-size: 0% 100%, 0% 100%, 50% 100%, 50% 100%, 100% 0%, 100% 0%;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  75% {
    background-position: 0% 50%, 100% 50%, 0% 50%, 100% 50%, 50% 0%, 50% 0%;
    background-size: 0% 100%, 0% 100%, 50% 100%, 50% 100%, 100% 100%, 100% 100%;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  100% {
    background-position: 0% 50%, 100% 50%, 0% 50%, 100% 50%, 50% 50%, 50% 50%;
    background-size: 50% 100%, 50% 100%, 50% 100%, 50% 100%, 100% 100%, 100% 100%;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}
@keyframes drawin {
  0% {
    background-position: 0% 50%, 100% 50%,  0% 50%, 100% 50%, 50% 50%, 50% 50%;
    background-size: 0% 100%, 0% 100%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 100% 0%, 100% 0%;
    -webkit-clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
    clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  }
  25% {
    background-position: 0% 50%, 100% 50%, 0% 50%, 100% 50%, 50% -100%, 50% -100%;
    background-size: 0% 100%, 0% 100%, 50% 100%, 50% 100%, 100% 0%, 100% 0%;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  75% {
    background-position: 0% 50%, 100% 50%, 0% 50%, 100% 50%, 50% 0%, 50% 0%;
    background-size: 0% 100%, 0% 100%, 50% 100%, 50% 100%, 100% 100%, 100% 100%;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  100% {
    background-position: 0% 50%, 100% 50%, 0% 50%, 100% 50%, 50% 50%, 50% 50%;
    background-size: 50% 100%, 50% 100%, 50% 100%, 50% 100%, 100% 100%, 100% 100%;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}


#wrap a {

    position: absolute;
    bottom: 10px;
    right: 150px;
    -webkit-transform: translateY(150%);
    transform: translateY(150%);
    -webkit-animation: slideup 0.5s ease-in-out 1 forwards;
    animation: slideup 0.5s ease-in-out 1 forwards;
    -webkit-animation-delay: 3.75s;
    animation-delay: 3.75s;
}
@-webkit-keyframes slideup {
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes slideup {
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
 #wrap h1 {
  font-family: 'Merriweather';
  font-size: 55px;
  line-height: 1.15;
  margin: 0px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 20px;
  max-width: 80%;
}
 #wrap h1:before {

  content: 'If You Feel Free?';
  position: absolute;
  font-family: "Montserrat";
  font-size: 14px;
  top: -20px;
  left: 20px;
  opacity: 0.75;
  -webkit-animation: slidein 1s ease-in-out 1 forwards;
          animation: slidein 1s ease-in-out 1 forwards;
  -webkit-transform: translateX(-400px);
          transform: translateX(-400px);
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
#wrap h1 span {
  display: inline-block;
  font-size: 55px;
  margin-right: 5px;
  position: relative;
  -webkit-transform: translateX(-400px);
          transform: translateX(-400px);
  -webkit-animation: slidein 1s ease-in-out 1 forwards;
          animation: slidein 1s ease-in-out 1 forwards;
}
@-webkit-keyframes slidein {
  to {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@keyframes slidein {
  to {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
#wrap h1 span:nth-of-type(1) {
  -webkit-animation-delay: 2.5454545455s;
          animation-delay: 2.5454545455s;
}
#wrap h1 span:nth-of-type(2) {
  -webkit-animation-delay: 2.5909090909s;
          animation-delay: 2.5909090909s;
}
#wrap h1 span:nth-of-type(3) {
  -webkit-animation-delay: 2.6363636364s;
          animation-delay: 2.6363636364s;
}
#wrap h1 span:nth-of-type(4) {
  -webkit-animation-delay: 2.6818181818s;
          animation-delay: 2.6818181818s;
}
#wrap h1 span:nth-of-type(5) {
  -webkit-animation-delay: 2.7272727273s;
          animation-delay: 2.7272727273s;
}
#wrap h1 span:nth-of-type(6) {
  -webkit-animation-delay: 2.7727272727s;
          animation-delay: 2.7727272727s;
}
#wrap h1 span:nth-of-type(7) {
  -webkit-animation-delay: 2.8181818182s;
          animation-delay: 2.8181818182s;
}
#wrap h1 span:nth-of-type(8) {
  -webkit-animation-delay: 2.8636363636s;
          animation-delay: 2.8636363636s;
}
#wrap h1 span:nth-of-type(9) {
  -webkit-animation-delay: 2.9090909091s;
          animation-delay: 2.9090909091s;
}
#wrap h1 span:nth-of-type(10) {
  -webkit-animation-delay: 2.9545454545s;
          animation-delay: 2.9545454545s;
}


/*Check css*/

.serv-section-2 {

    position: relative;
    border: 1px solid #eee;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.16);
    border-radius: 5px;
    overflow: hidden;
    padding: 30px;
}

.serv-section-2:before {

    position: absolute;
    top: 0;
    right: 0px;
    z-index: 0;
    content: " ";
    width: 120px;
    height: 120px;
    background: #f5f5f5;
    border-bottom-left-radius: 136px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-2-icon {

    position: absolute;
    top: 18px;
    right: 22px;
    max-width: 100px;
    z-index: 1;
    text-align: center;
}

.serv-section-2-icon i {

    color: #243666;
    font-size: 48px;
    line-height: 65px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-desc {

    position: relative;

}

.serv-section-2 h4 {
    color: #333;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
}

.serv-section-2 h5 {
    color: #333;
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    margin-top: 5px;
}

.section-heading-line-left {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: #243666;
    border-radius: 25%;
    margin-top: 15px;
    margin-bottom: 5px;
}

.serv-section-2 p {
    margin-top: 1rem;
    padding-right: 50px;
}

.serv-section-2:hover .serv-section-2-icon i {
    color: #fff;
}

.serv-section-2:hover:before {
    background: #243666;
}


/*Check css*/


/*Our Process*/

.main-timeline2 a {
  text-decoration: none;
}

.main-timeline2{

    padding-top:50px;
    overflow:hidden;
    position:relative;

  }

.main-timeline2:before{

     content:"";
     width:7px;
     height:100%;
     background:#084772;
     margin:0 auto;
     position:absolute;
     top:80px;
     left:0;
     right:0;

   }

.main-timeline2 .timeline {

    width:50%;
    float:left;
    padding:20px 60px;
    border-top:7px solid #084772;
    border-right:7px solid #084772;
    border-radius:0 30px 0 0;
    position:relative;
    right:-3.5px;

  }

.main-timeline2 .icon{

      display:block;
      width:50px;
      height:50px;
      line-height:50px;
      border-radius:50%;
      background:#00A2E2;
      border:1px solid #fff;
      text-align:center;
      font-size:25px;
      color:#fff;
      box-shadow:0 0 0 2px #00A2E2;
      position:absolute;
      top:-30px;
      left:0
    }

   .main-timeline2 .timeline-content{

      display:block;
      padding:30px 10px 10px;
      border-radius:20px;
      background:#243666;
      color:#fff;
      position:relative;

    }

    .main-timeline2 .timeline-content:hover{

        text-decoration:none;
        color:#fff;

     }

.main-timeline2 .timeline-content:after,
.main-timeline2 .timeline-content:before{

      content:"";
      display:block;
      width:10px;
      height:50px;
      border-radius:10px;
      background:#243666;
      border:1px solid #fff;
      position:absolute;
      top:-35px;
      left:50px;

  }

  .main-timeline2 .timeline-content:after{

      left:auto;
      right:50px;

  }

  .main-timeline2 .title{

      font-size:24px;
      margin:0;
    }

   .main-timeline2 .description{

      font-size:15px;
      letter-spacing:1px;
      margin:0 0 5px;
    }

   .main-timeline2 .timeline:nth-child(2n){

       border-right:none;
       border-left:7px solid #084772;
       border-radius:30px 0 0;
       right:auto;
       left:-3.5px;

     }

    .main-timeline2 .timeline:nth-child(2n) .icon{

        left:auto;
        right:0;
        box-shadow:0 0 0 2px #00A2E2;

    }

    .ch {

          background: #00A2E2 !important;
    }

    .main-timeline2 .timeline:nth-child(2){

        margin-top:130px;
    }

    .main-timeline2 .timeline:nth-child(odd){

        margin:-130px 0 30px;

    }

   .main-timeline2 .timeline:nth-child(even){

        margin-bottom:80px;
    }

   .main-timeline2 .timeline:first-child,
   .main-timeline2 .timeline:last-child:nth-child(even){

       margin:0 0 30px;
    }
 
   .main-timeline2 .timeline:nth-child(2n) 
   .icon,.main-timeline2 .timeline:nth-child(2n) 
   .timeline-content,.main-timeline2 .timeline:nth-child(2n) 
   .timeline-content:after,.main-timeline2 .timeline:nth-child(2n) 
   .timeline-content:before{

       background:#3ebae7;
    }

  .main-timeline2 .timeline:nth-child(3n) .icon,.main-timeline2 
  .timeline:nth-child(3n) .timeline-content,.main-timeline2 .timeline:nth-child(3n) 
  .timeline-content:after,.main-timeline2 .timeline:nth-child(3n) 
  .timeline-content:before{

      background:#243666;
  }

  .main-timeline2 .timeline:nth-child(3n) 
  .icon{
   
     box-shadow:0 0 0 2px #3ebae7;
   
   }

 .main-timeline2 .timeline:nth-child(4n) .icon,.main-timeline2 .timeline:nth-child(4n) 
 .timeline-content,.main-timeline2 .timeline:nth-child(4n) .timeline-content:after,
 .main-timeline2 .timeline:nth-child(4n) .timeline-content:before{
  
    background:#3ebae7;
  
  }
 
  .main-timeline2 .timeline:nth-child(4n) 
  .icon{

      box-shadow:0 0 0 2px #3ebae7;
    }
  
  @media only screen and (max-width:767px){

     .main-timeline2:before{

          left:0;
          right:auto;
      }

      .main-timeline2 .timeline,.main-timeline2 .timeline:nth-child(even),
      .main-timeline2 .timeline:nth-child(odd){

          width:100%;
          float:none;
          padding:20px 30px;
          margin:0 0 30px;
          border-right:none;
          border-left:7px solid #084772;
          border-radius:30px 0 0;
          right:auto;
          left:0;
       }

       .main-timeline2 .icon{

           left:auto;
           right:0;
        }

     }
     @media only screen and (max-width:480px){

        .main-timeline2 .title{

           font-size:18px;
        }
    }     



/*Our Process*/

/*Contactus*/

 .contact{

      padding: 4%;
      height: auto;
  }
  
  .cols-3{

      background: #00A2E2;
      padding: 4%;
      border-top-left-radius: 0.5rem;
      border-bottom-left-radius: 0.5rem;
  }
  
  .contact-info{
    
      margin-top:10%;
  }
  
  
  .contact-info h2{
    
      margin-bottom: 10%;
  }

  .cols-9{

      background: #fff;
      padding: 3%;
      border-top-right-radius: 0.5rem;
      border-bottom-right-radius: 0.5rem;
  }
  
  .contact-form label{
      
      font-weight:600;
  }

/*Conatctus*/

/*Footer css*/

.deneb_footer .widget_wrapper {

    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 30px;
    background-image: url(../img/footer.png);

}

@media (max-width: 767px) {

    .deneb_footer .widget_wrapper .widget {
  
          margin-bottom: 40px;
  
    }

    .ts-newsletter {

       padding: 0px;
      display: none;
    }

}

.deneb_footer .widget_wrapper .widget .widget_title {
   
      margin-bottom: 30px;
}

.deneb_footer .widget_wrapper .widget .widget_title h4 {

      font-weight: bold;
}

.deneb_footer .widget_wrapper .widget .widget_title h4:after {

    content: "";
    display: block;
    max-width: 38px;
    height: 2px;
    margin-top: 5px;
}

.deneb_footer .widget_wrapper .widegt_about p {

    margin-bottom: 20px;

}

.deneb_footer .widget_wrapper .widegt_about .social li {

    display: inline-block;
    margin-right: 7px;
}

.social li {
   
    list-style-type: none;
}
.deneb_footer .widget_wrapper .widegt_about .social li a {

    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    background-color: #f9e6d4;
    color: #243666;
    font-size: 14px;
    -webkit-transition: all all 0.5s ease-out 0s;
    -moz-transition: all all 0.5s ease-out 0s;
    -ms-transition: all all 0.5s ease-out 0s;
    -o-transition: all all 0.5s ease-out 0s;
    transition: all all 0.5s ease-out 0s;

}
.deneb_footer .widget_wrapper .widegt_about .social li a:hover,
.deneb_footer .widget_wrapper .widegt_about .social li a:focus {

    background-image: -moz-linear-gradient(0deg, #243666 0%, #243666 100%);
    background-image: -webkit-linear-gradient(0deg, #243666 0%, #243666 100%);
    background-image: -ms-linear-gradient(0deg, #243666 0%, #243666 100%);
    color: #fff;
    box-shadow: 2.5px 4.33px 15px 0px rgba(254, 176, 0, 0.4);

}
.deneb_footer .widget_wrapper .widget_link ul li {

    margin-bottom: 5px;
    list-style-type: none;

}
.deneb_footer .widget_wrapper .widget_link ul li a {

    text-transform: capitalize;
    color: #FFF;
    text-decoration: none;
}
.deneb_footer .widget_wrapper .widget_link ul li a:hover,
.deneb_footer .widget_wrapper .widget_link ul li a:focus {

    color: #feb000;
}
.deneb_footer .widget_wrapper .widget_contact .contact_info .single_info {


    display: flex;
    flex-wrap: wrap;
    
}
.deneb_footer .widget_wrapper .widget_contact .contact_info .single_info .icon {

    font-size: 12px;
    color: #FFF;
    margin-right: 10px;
}
.deneb_footer .widget_wrapper .widget_contact .contact_info .single_info .info p a {

    color: #FFF;
    text-decoration: none;
}
.deneb_footer .widget_wrapper .widget_contact .contact_info .single_info .info p span {

    display: block;

}

.deneb_footer .copyright_area {

    background: #1a2132;
}
.deneb_footer .copyright_area .copyright_text {

    text-align: center;
}
.deneb_footer .copyright_area .copyright_text p {

    color: #FFF;
}
.deneb_footer .copyright_area .copyright_text p span {

    color: #feb000;
}
.deneb_cta .cta_wrapper {

    padding: 45px 50px 42px;
    max-width: 970px;
    border-radius: 15px;
    margin: auto;
    margin-bottom: -135px;
    position: relative;
    background-image: -moz-linear-gradient(0deg, #8cd8be 0%, #84aea0 100%);
    background-image: -webkit-linear-gradient(0deg, #8cd8be 0%, #84aea0 100%);
    background-image: -ms-linear-gradient(0deg, #8cd8be 0%, #84aea0 100%);
    box-shadow: 2.5px 4.33px 15px 0px rgba(140, 216, 190, 0.4);
    z-index: 1;
}
.deneb_cta .cta_wrapper:after {

    content: "";
    background: #1a2132;
    background-position: bottom;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.deneb_cta .cta_wrapper .cta_content h3 {

    color: #fff;
    font-weight: bold;
}
@media (max-width: 767px) {

    .deneb_cta .cta_wrapper .cta_content h3 {
        font-size: 24px;
    }
}
.deneb_cta .cta_wrapper .cta_content h3:after {

    content: "";
    display: block;
    max-width: 110px;
    height: 2px;
    margin-top: 13px;
    margin-bottom: 24px;
}
.deneb_cta .cta_wrapper .cta_content p {

    color: #fff;

}
.deneb_cta .cta_wrapper .button_box {

    float: right;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .deneb_cta .cta_wrapper .button_box {
        float: none;
        text-align: left;
        margin-top: 30px;
    }
}

@media (max-width: 767px) {

    .deneb_cta .cta_wrapper .button_box {
        float: none;
        text-align: center;
        margin-top: 30px;
    }

    .deneb_footer .widget_wrapper {


      background-color: #243666;
}

     }

}

.deneb_cta .cta_wrapper .button_box .deneb_btn {

    background: #fff;
    color: #011a3e;

}
.deneb_cta .cta_wrapper .button_box .deneb_btn:hover,
.deneb_cta .cta_wrapper .button_box .deneb_btn:focus {

    box-shadow: 2.5px 4.33px 15px 0px rgba(0, 0, 0, 0.15);

}


/*Footer css*/


/*Blog css*/


.blog_title a {

   text-decoration: none;
   color: #243666;
}

